/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .detail-dataset-quality {
  .accordion-conformity,
  .accordion-uniqueness,
  .accordion-consistency,
  .accordion-timeliness,
  .accordion-completeness {
    &.t-accordion {
      .t-accordion-item {
        border-color: transparent !important;

        .t-accordion-button {
          justify-content: flex-start !important;

          &.t-collapsed {
            .t-accordion-button-icon {
              transform: rotate(180deg);
            }
          }

          &:focus-within {
            box-shadow: none !important;
          }

          &::after {
            content: none !important;
          }
        }

        .t-accordion-body {
          border-top: 0 !important;
          padding-left: 0 !important;
          padding-right: 0 !important;
        }
      }
    }
  }
}
